Subject: Gear ARexx script
From: Steve Koren <[email-masked]>
To: [email-masked]
Date: Sun, 31 Jul 94 21:22:42 -0600

I uploaded the file Gears.lwm to tomahawk.welch.jhu.edu.  This script
will create gears of user specified radius, thickness, and number of
teeth.  You can also pick angular (small # of polys) or smooth (large #
of polys).

It is useful for modeling bicycle freewheels and chainrings, parts for
various machines, and other such items.

This script might require Lightwave 3.5.  No promises about anything
before that.

  - steve

PS - It is *really* nice to have a decent ARexx command set in the
modeler.  Here's hoping the layout ARexx gets extended until it is
similar in power.  I'd love to be able to set object attributes
programmatically, among other things.  We could use some more query
functions, also.